@charset "utf-8";
/* CSS Document */
#main-banner #banner-search .search-btn {
margin: 0 auto;
display: block;
position: relative;
top: 40px;
padding: 15px 20px;
}
#main-banner {
top: -27px;
}
#footer #footer-content .footer-links h4 {
	padding-top:20px;
}
#nav
{
	width:955px;
	clear:none;
	margin:8px 0 0 0;
}


#home-categories h3
{height:22px;
}
#home-categories .range-box
{
	height:86px;
}

#home-categories .range-box p
{margin-top:-41px;
}
#left-col h2 {
	height:20px;
}

#left-col-right h2
{
	height:20px;
}
#right-col .banner {
	padding:5px 5px 7px 5px;
}
#right-col .banner h1 {
	margin-top:-58px;
}

#vehicle-booking
{
	width:465px;

}
#vehicle-booking form.quote
{

			width:465px !important;

}



#vehicle-booking p.guarantee
{
margin:-5px 0 0 0;

}


#vehicle-booking .col.border
{
	border-right:1px solid #CCC;
	margin-right:15px;
	padding-right:15px;
	float:left;
}

#vehicle-booking form
{
	width:940px;
}

#home-search select {
	margin-bottom:6px;
}

#detail-right .box
{width:425px !important;
}

#vehicle-booking p.ask-a-question
{
	margin:5px 0px 5px 15px;
}

#vehicle-booking .col.border select
{
	margin-right:14px;
}

#vehicle-booking.question form
{
width:465px !important;
}

#vehicle-booking input.full-quote
{
	background:url(images/full-quote.gif) no-repeat;
	width:108px;
	margin:5px 0 20px 355px;
	height:74px;
	border:none;
	float:left;
	padding:0;
	cursor:pointer;
}


#vehicle-booking p.earlybird, #vehicle-booking p.ebstar
{width:400px;
}

#vehicle-reserve.question select
{

	margin:-15px 7px 5px 5px;
}